@charset "uft-8";
/* CSS Document */
.form-login{
    border: 1.5px;
    background: skyblue;
    border-radius: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-top: 166px;
    margin-bottom: 166px;
}
.login-img{
    width: 150px;
    height: 130px;
    display: block;
    margin: auto;
}

.login{
    display: block;
    margin: auto;
    border-radius:1.5rem;
    border-color: orange;
    height: 40px;

}
.btn-login{
    display: block;
    margin: auto;
    background-color: blue;
    color: white;
    border-radius:1.5rem;
    cursor: pointer;
    width: 70px;
    height: 30px;
}